#ifndef ICI_CONF_H
#define ICI_CONF_H

#define	BSD	43

#undef	NOMATH		/* Trig and etc. */
#undef	NOWIN		/* Lib curses based screen handling. */
#define	NODB		/* Simple ascii file based data base. */
#define	NOTRACE		/* For debugging. */
#undef	NOWAITFOR	/* Requires select() or similar system primitive. */
#undef	NOSYSTEM	/* Command interpreter (shell) escape. */
#undef	NOPIPES		/* Requires popen(). */
#undef	NOSKT		/* BSD style network interface. */
#undef	NOSYSCALL	/* A few UNIX style system calls. */

/*
 * Mentioned in the version string.
 */
#define	CONFIG_STR	"math win waitfor system pipes skt"

#endif /*ICI_CONF_H*/
